PHP Handbuch
Zurück |  | Weiter

# fdf_get_ap

(PHP 4 >= 4.3.0, PHP 5)

fdf_get_ap -- Get the appearance of a field

## Beschreibung

bool fdf_get_ap ( resource fdf_document, string field, int face, string filename )

Gets the appearance of a `field` (i.e. the value of the /AP key) and stores it in a file.

## Parameter Liste

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

`field`

`face`

  The possible values are `FDFNormalAP`, `FDFRolloverAP` and `FDFDownAP`.

`filename`

  The appearance will be stored in this parameter.

## Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

Zurück | Zum Anfang | Weiter
fdf_error | Nach oben | fdf_get_attachment